eoFunctorBase::unary_function_tag(3)

NAME
eoFunctorBase::unary_function_tag - tag to identify a unary function in compile time function selection functor_category

SYNOPSIS

#include <eoFunctor.h>

Detailed Description

tag to identify a unary function in compile time function selection functor_category

Definition at line 55 of file eoFunctor.h.

Author

Generated automatically by Doxygen for EO from the source code.